/**
 * @file
 * Visual styles for Newsplus Lite's node links.
 */

ul.inline li {
  padding: 0 8px 0 0;
}
ul.links li a,
.more a,
ul.links li.statistics_counter span {
  font-size: 11px;
  padding: 7px 15px;
  min-width: 105px;
  background-color: #dddddd;
  display: inline-block;
  text-align: center;
  margin-top: 8px;
}
ul.links li a:hover,
.more a:hover {
  color: #fff;
  text-decoration: none;
}
#main-content .node .field--name-body a:hover {
    /*background-color: #eae7d3;*/
    text-decoration: none;
}
#main-content .node .field--name-body a {
    border-bottom: 3px solid #6899cf;
    font-weight: bold;
    padding: 0px 2px;
	color: #6899cf;
}
#block-views-block-titulares-flotante-block-1 {
	position: fixed;
	bottom: 0;
	right: 107px;
	z-index: 96;
	width: 255px;
	text-align: center;
}
#block-views-block-titulares-flotante-block-1 h2{
	background-color: #6899cf;
	margin: 0;
	color: #fff;
	padding: 3px 0;
}#block-views-block-titulares-flotante-block-1 .view-header {
    position: absolute;
    z-index: 7;
    background-color: #fff;
    border-radius: 10px;
    width: 22px;
    right: 4px;
    top: 8px;
}

@media (max-width: 767px) {
  ul.inline li:first-child,
  ul.inline li {
    padding: 0;
  }
  ul.links li a,
  .more a {
    padding: 7px 10px;
    min-width: 0px;
    margin-top: 5px;
  }
  ul.links li span {
    padding-right: 10px;
  }
}

